.unsichtbar {
  margin-left: -1000px;
  position: absolute;
}

#socialshareprivacy {
  width: 600px;
  text-align: center;
}
.page-header { /* überschreibt bootstrap-css */
  margin-top:2px;
  border-bottom:5px solid #efefef;
}
.rotstreif {
  width:100%; height:10px; background-color:#900;
}
#main.container-fluid { /* überschreibt bootstrap-css */
  padding-right: 0;
  padding-left: 0;
}

#meta > div.panel {
  border-top-right-radius: 0;
}

#annotationsblock > div.panel {
  border-top-left-radius: 0;
  min-height: 120px;
}

#annohead {
  font-size: 105%;
  font-weight: bold;
  padding: 3px;
  color: #808080; 
}

#annotationsblock .panel-heading {
  padding: 0;
}

#annotationsblock h4.panel-title > a {
  display: block;
  padding: 10px 15px;
}
#annotationsblock .panel-body {
  padding: 5px;
}
#annotationsblock .alert {
  padding: 0px;
  margin-bottom: 5px;
}

#zoom_minus_top {
  margin-left: -1px;
}

#zoom_minus_bottom {
  margin-left: -1px;
}


#metaclickleft {
  position:absolute; 
  left:0px; 
  padding-left:1px;
  width:17px;
  color:#a0a0a0;
  background-color:#eaeaea;
  height: 110px;
  border:1px solid #ddd;
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
  z-index:99;
  overflow:hidden;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#metaclickleft:hover {
  border:1px solid #ddd;
  color:#ccc;
  background-color:#e0e0e0;
}
#metaclickleft > div {
  display: block;
  margin-top: 47px;
  margin-left: 2px;
  font-weight: bold;
}
#metaclickright {
  position:absolute;
  padding-left:1px; 
  left:-15px; 
  width:17px;
  color:#a0a0a0;
  background-color: #eaeaea;
  height: 110px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
  border-top-right-radius:5px;
  border-bottom:1px solid #ddd;
  border-bottom-right-radius:5px;
  z-index:99;
  overflow:hidden;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#metaclickright:hover {
  border:1px solid #ddd;
  color:#ccc;
  background-color: #e0e0e0;
}
#metaclickright > div {
  display: block;
  margin-top: 47px;
  margin-left: 2px;
  font-weight: bold;
}

#annoclickright {
  position:absolute;
  right:0px;
  padding-right:1px;
  width:17px;
  color:#a0a0a0;
  background-color:#eaeaea;
  height: 110px;
  border:1px solid #ddd;
  border-top-left-radius:5px;
  border-bottom-left-radius:5px;
  z-index:99;
  overflow:hidden;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#annoclickright:hover {
  border:1px solid #ddd;
  color:#ccc;
  background-color:#e0e0e0;
}
#annoclickright > div {
  display: block;
  margin-top: 47px;
  margin-left: 2px;
  font-weight: bold;
}

#annoclickleft {
  position:absolute;
  padding-right:1px;
  width:17px;
  color:#a0a0a0;
  background-color: #eaeaea;
  height: 110px;
  border-top:1px solid #ddd;
  border-left:1px solid #ddd;
  border-top-left-radius:5px;
  border-bottom:1px solid #ddd;
  border-bottom-left-radius:5px;
  z-index:99;
  overflow:hidden;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#annoclickleft:hover {
  border:1px solid #ddd;
  color:#ccc;
  background-color: #e0e0e0;
}
#annoclickleft > div {
  display: block;
  margin-top: 47px;
  margin-left: 2px;
  font-weight: bold;
}



#footer {
  background-color: #b5152b;
  clear: both;
  height: 10px;
  margin: 0 auto 10px;
  width: 98%;
}

table.bildinfo {
  margin: 5px;
  max-width: 700px;
}

table.bildinfo td {
  padding: 2px 5px;
}

table.bildinfo tr td:first-child {
  font-weight: bold;
}

table.heidicontxt {
  margin: 15px 5px;
  max-width: 700px;
  border: 1px solid #a0a0a0;
}

table.heidicontxt th.heidicontxthead {
  background-color: #dedede;
  border: 1px solid #a0a0a0;
}

table.heidicontxt td, table.heidicontxt th {
  padding: 2px 5px;
}

#annotationsblock > .ng-scope {
  border: 1px solid #ddd;
  background-color: #f0f0f0;
  margin-left: 2px;
  padding: 2px;
}

.thumblist {
  margin: 10px 0;
}

.thumblist > div {
  border:2px solid white;
}

.thumblist > div.active {
  border:2px solid #900; 
  background-color: #C0C0C0;
}

#fulltextsearch_form {
  margin-top: 15px;
}

#fulltextsearch_form .btn {
  background-color: #dedede;
}

#adressbuchsuche_form {
  margin-top: 10px;
}

#matrikelsuche_form {
  margin-top: 10px;
}

#navbox {
  margin-bottom: 10px;
}

.license {
  padding-bottom: 10px;
}

#toctoggle {
  background-color: #dedede;
}

ul#struct_level0 {
  margin-top: 10px;
}

ul#struct_level1, ul#struct_level2 {
  padding: 0 5px;
}

#navbox .list-group-item a {
  display: block;
}

#navbox .list-group-item a .pages {
  color: #666;
}

#navbox .list-group-item.active a .pages {
  color: #BBB;
}

#navbox .list-group-item a.active {
  color: #FFFFFF;
}

#navbox .list-group-item:hover {
  background-color: #F0F0F0;
}

#navbox .list-group-item.active:hover {
  background-color: #900;
}

#navbox .list-group-item {
  padding: 0;
}

#navbox .list-group-item > a {
  padding: 10px 15px;
}

#navbox .list-group-item div > a {
  padding: 10px 15px;
}

#navbox .list-group-item.active .list-group-item.active {
  border: 1px solid #DEDEDE;
}

#viewtab > li.active > a {
  font-weight: bold;
}

.purlcont {
  margin-top: 5px;
  margin-bottom: 10px;
  border-left: 1px solid #900;
  padding-left: 0.6em;
  font-size: 90%;
}

.purl {
  color: #A00000;
  word-break: break-all;
}

.pagenr {
  font-size: 110%;
}

.urn {
  color: #A00000;
  word-break: break-all;
}

.purlmodurl {
  border: 1px solid #A00000;
  margin: 10px 0;
  padding: 5px;
  font-weight: bold;
}

#naviHor {
  text-align: right;
  margin-bottom: 2em;
  font-size: 0.8em;
}

#naviHor a:link, #naviHor a:visited {
  color: #666;
}

.introinfo {
  min-height: 230px;
}

.introhigh {
  color: #A00000;
  font-weight: bold;
}

.introlinks {
  margin-top: 0.85em;
  list-style-type: none;
  padding-left: 0.5em;
}
.introlinks li {
  position: relative;
  padding-left: 0.8em;
}
.introlinks li span {
  padding-top: 3px;
  position: absolute;
  left: 0;
}

.copyright {
  text-align: center;
}

#email .tab-content {
  margin-top: 10px;
}

@media (min-width: 768px) {
  #introcover {
    text-align: right;
  }
  #introcover img {
    max-width: 100%;
    height: auto;
  }
}

@media (max-width: 767px) {
  #introcover {
    margin-top: 10px;
    padding-left: 0;
    text-align: left; 
  }
  #introcover img {
    max-width: 80px;
    height: auto;
  }
}

#introcover a {
  display: block;
}

@media (min-device-width: 992px) {
  #rightcol {
    border-left: 2px solid #CCC;
  }
}

@media (max-device-width: 992px) {
  #imgclip {
    margin-left: 10px;
  }
}

#leftcol {
  max-width: 230px;
}

#heidisuch {
  background-color: #EFEFEF;
  padding: 4px;
}

#heidisuch label {
  font-weight: normal;
}

#content .ui-slider {
  font-size: 1.8em;
}

.imgbuttons .dropdown-menu {
  min-width: 200px;
}

#naviMainContainer li {
    margin-bottom: -1px;
}
#naviMainContainer ul {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#naviMainContainer a {
    background-color: #fff;
    border-top: 1px solid #999;
    color: #000;
    display: block;
    padding: 5px 5px 6px 1px;
    width: 200px;
}
a.naviMainContainer:link {
    border-top: 1px solid #999;
    color: #000;
    text-decoration: none;
}
.lastNav {
    border-bottom: 1px solid #999;
}
a.naviMainContainer:visited {
    color: #000;
    text-decoration: none;
}
#naviMainContainer a:hover {
    background-color: #efefef;
    color: #000;
    text-decoration: none;
}
#naviMainContainer a.current {
    background-color: #efefef;
    border-top: 1px solid #999;
    color: #000;
    font-weight: bold;
}
#naviMainContainer a.current:visited {
    border-top: 1px solid #999;
    color: #000;
}
#naviMainContainer a.current:hover {
    background-color: #efefef;
    border-top: 1px solid #999;
    color: #000;
    text-decoration: none;
}
.lastNavCurrent {
    border-bottom: 1px solid #999;
}
#naviMainContainer a.lastNavCurrent {
    background-color: #efefef;
    border-top: 1px solid #999;
    color: #000;
    font-weight: bold;
}
#naviMainContainer a.lastNavCurrent:visited {
    border-top: 1px solid #999;
    color: #000;
}
#naviMainContainer a.lastNavCurrent:hover {
    background-color: #efefef;
    border-top: 1px solid #999;
    color: #000;
    text-decoration: none;
}
#naviMainContainer .sub {
    font-size: 0.9em;
    line-height: 1.1em;
    margin-top: 0;
    padding-left: 10px;
}
#naviMainContainer .sub a {
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 3px;
    width: 190px;
}
#naviMainContainer .subsub {
    font-size: 0.8em;
    line-height: 1em;
    margin-top: 0;
    padding-left: 18px;
}
#naviMainContainer .subsub a {
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 3px;
    width: 182px;
}
#naviMainContainer .subsubsub {
    font-size: 0.8em;
    font-style: italic;
    line-height: 1em;
    margin-top: 0;
    padding-left: 21px;
}
#naviMainContainer .subsubsub a {
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 2px;
    width: 179px;
}
#naviSubContainer li {
    margin: 0;
}
#naviSubContainer ul {
    font-size: 0.9em;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0 0 8px;
}
#naviSubContainer a {
    background-color: #fff;
    border-bottom: 0 solid #e4e8ed;
    border-top: 0 solid #b3cce7;
    display: block;
    padding: 2px 5px 2px 8px;
    width: 193px;
}
#naviSubContainer a:link {
    color: #000;
}
#naviSubContainer a:visited {
    color: #000;
}
#naviSubContainer a:hover {
    background-color: #efefef;
    color: #000;
    text-decoration: none;
}
#naviSubContainer a.current {
    background-color: #efefef;
    color: #000;
    font-weight: bold;
}
#naviSubContainer a.current:visited {
    background-color: #efefef;
    color: #000;
    font-weight: bold;
}
#naviSubContainer a.current:hover {
    background-color: #efefef;
    color: #000;
    font-weight: bold;
}
#naviMainContainer div.navilast {
    border-bottom: 1px solid #999;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 206px;
}
.roundbox_gray_left, .roundbox_white_left, .roundbox_gray_right {
    border: 1px solid #999;
    border-radius: 8px;
    margin: 16px 4px 0 0;
    padding: 8px;
}
div.roundbox_gray_left {
    background: none repeat scroll 0 0 #efefef;
}
div.roundbox_white_left {
    background: none repeat scroll 0 0 #fff;
}
div.roundbox_gray_right {
    background: none repeat scroll 0 0 #efefef;
}
div.outer_left {
    background: none repeat scroll 0 0 #ffcc66;
    float: left;
    margin: 8px 0;
    padding: 8px;
    width: 204px;
}
div.outer_right {
    background: none repeat scroll 0 0 #ffcc66;
    float: left;
    margin: 8px 0;
    padding: 8px;
    width: 200px;
}
.roundbox_gray_left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.roundbox_gray_left li {
    font-size: 90%;
    margin-bottom: 0.1em;
}
.roundbox_gray_left a:link {
    color: #000000;
    text-decoration: none;
}
.roundbox_gray_left a:visited {
    color: #000000;
    text-decoration: none;
}
.roundbox_gray_left a:hover {
    color: #000000;
    text-decoration: underline;
}
.roundbox_gray_left a:active {
    color: #000000;
    text-decoration: none;
}
.roundbox_gray_left a:focus {
    color: #000000;
    text-decoration: none;
}
.roundbox_white_left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.roundbox_white_left li {
    font-size: 90%;
    margin-bottom: 0.1em;
}
.roundbox_white_left a:link {
    color: #000000;
    text-decoration: none;
}
.roundbox_white_left a:visited {
    color: #000000;
    text-decoration: none;
}
.roundbox_white_left a:hover {
    color: #000000;
    text-decoration: underline;
}
.roundbox_white_left a:active {
    color: #000000;
    text-decoration: none;
}
.roundbox_white_left a:focus {
    color: #000000;
    text-decoration: none;
}
.roundbox_gray_right ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.roundbox_gray_right li {
    font-size: 90%;
    margin-bottom: 0.1em;
}
.roundbox_white_left h4 {
    font-size: 90%;
    font-weight: bold;
}
span.fragezeichen {
    color: rgb(160, 0, 0) !important;
    font-size: 1.5em;
    font-weight: bold;
}
a.ibutton {
    width: 15px;
    background-image: url(/diglit_pub/information2.png);
    background-repeat: no-repeat;
    display: inline-block;
}

#imgmove {
    cursor: move;
}

.imgmove {
    cursor: move;
}

